httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Phil Pinkerton <pcpinker...@gmail.com>
Subject [users@httpd] Apache 2.2.11 Segmentation Fault Solaris 10 Sparc
Date Sat, 14 Mar 2009 12:07:26 GMT
System: SunOS 5.10 sun4u sparc Sun-Fire-V210
Apache Source:httpd-2.2.11 - (httpd -v Apache/2.2.11 (Unix))
gcc = gcc 3.4
openssl 0.9.8i
openldap 2.4.11
Python-2.6
Subversion 1.5.6

After a non-eventful configure & make, make install ( as far as I can tell )

Start httpd:  httpd -k start -SSL  or apachectl -k start -SSL

Result = Segmentation Fault

History same system - I had Apache 2.0.59 and Subversion 1.5 running 
fine for several months but the disk crashed and I needed to start from 
scratch
I wanted to get the latest software for the new install. Everything 
seems to have installed ok just Apache has this Segmentation Fault.

I am using the old http.conf (had a copy saved on another disk)

I have installed the exact same (Linux version) of the software on my 
Linux machine with no problems.

Any Solaris sparc folks out there who can help with this ??

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message